@media only screen and (min-width: 768px) {
  .rt-block.copyright2_box {
    text-align: right;
  }
  .menu-block {
    text-align: right;
  }
}
@media only screen and (min-width: 1200px) {
  .visible-large {
    display: inherit !important;
  }
  .hidden-large {
    display: none !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .main_wrap {
    max-width: 960px;
  }
  .front_slider_box .slide-text h2 {
    font-size: 35px;
  }
  .sec_columns.welcome .gantry-width-cust-left {
    margin-top: -35px;
  }
  .our_progr_title {
    font-size: 18px;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .main_wrap {
    max-width: 768px;
  }
  .rt-block.phone_number_box {
    font-size: 22px;
    padding-top: 13px;
  }
  .front_slider_box .slide-text h2 {
    font-size: 25px;
  }
  .sec_columns.welcome .welcome_content h2.title {
    margin-top: 0;
  }
  .sec_columns.welcome .gantry-width-cust-left {
    margin-top: 45px;
  }
  .our_progr_title {
    font-size: 15px;
    letter-spacing: 0;
  }
}

/** Mobile **/

@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-large {
    display: none !important;
  }
  #rt-logo {
    margin: 0 auto;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .row {
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
  select {
    width: 100%;
  }
  .main_wrap {
    max-width: 480px;
  }
  .logo-block {
    padding: 0;
  }
  #rt-logo {
    height: 65px;
    max-width: 250px;
  }
  .rt-block.phone_number_box {
    font-size: 18px;
    margin: 0 10px;
    padding: 5px 15px;
    text-align: center;
  }
  .front_slider_box .slide-text h2 {
    font-size: 25px;
    text-align: center;
  }
  .rt-block.top_welcome_box {
    margin: 0;
  }
  .sec_columns.welcome .gantry-width-cust-left {
    text-align: center;
    width: 100%;
    margin-top: 0;
  }
  .sec_columns.welcome .gantry-width-cust-left img {
    max-width: 250px;
    width: 100%;
  }
  .sec_columns.welcome .gantry-width-cust-right {
    width: 100%;
    margin-top: 0;
  }
  .sec_columns.welcome .welcome_badge {
    display: none;
  }
  .sec_columns.our_progr_page .row .gantry-width-spacer.progr_page_title {
    margin-bottom: 0;
    padding: 0;
  }
  #rt-footer-surround {
    text-align: center;
    line-height: normal;
  }
  .rt-block.copyright2_box {
    margin-top: 0;
  }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {
  .main_wrap {
    max-width: 95%;
  }
  #rt-showcase .rt-container {
    width: 100%;
  }
  #rt-main .rt-container {
    width: 100%;
  }
  .our_progr_title {
    font-size: 16px;
  }
}